
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif
}

.mytable{
    border-collapse: collapse;
}

.mytable th, .mytable td{
    border: 3px solid blue;
    width: 80px;
    padding: 5px;
}

.mytable td:hover{
    background-color: chartreuse;
}

p{
    padding: 10px;
}

.product_card{
    border: 5px solid blue;
    border-radius: 20px;
    margin: 20px;
    padding: 15px;
    width: 300px;
    box-shadow: 1px 1px 15px gray;
}

#card_cont{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: space-evenly;
}

header{
    background-color: green;
    display: flex;
    height: 62px;
    padding: 0 30px;
}

nav{
    /* display: inline-block;
    flex-grow: ; */
    justify-content: end;
    flex-grow: 1;
}

header ul{
    display: flex;
    align-items: center;
    height: 62px;
    justify-content: end;
    gap: 80px;
}

header ul li{
    list-style: none;
    text-transform: uppercase;
}

footer{
    background-color: green;
    padding: 30px;
}

main{
    background-color: yellow;
    padding: 30px;
    min-height: calc(100vh - 80px - 30px);
}

h1{
    color: green;
}

p#special_paragraph{
    color: blue;
    border: 5px solid green;
    padding: 50px;
    /* margin: 100px; */
    width: 100%;
}

p{
    font-size: larger;
}

p.blah{
    color: rgb(161, 97, 17);
    font-weight: bold;
    padding: 10px;
}

#main_area{
    background-color: blue;
    padding: 10px;
    display: flex;
    gap: 10px;
}

#left_area{
    background-color: white;
    width: 300px;
    flex-grow: 1;
}

#right_area{
    background-color: chartreuse;
    width: 300px;
    flex-grow: 0;
    flex-shrink: 0;

}